{
  "hostile": {
    "id": "original:pirates/scout_drone",
    "displayName": "Pirate Scout Drone",
    "stats": {
      "health": 25,
      "defense": 0.2,
      "damage": 1.8,
      "critical.chance": 0.1,
      "attack.rate": 3.0
    }
  }
}
